{
  "name": "@zaaksysteem/generated",
  "version": "0.31.0",
  "private": true,
  "description": "Generated TypeScript types",
  "author": "Danny Evenwel <danny@mintlab.nl>",
  "homepage": "https://gitlab.com/devenwel/zaaksysteem-frontend-mono#readme",
  "license": "ISC",
  "main": "types/index.ts",
  "publishConfig": {
    "access": "public"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/zaaksysteem/zaaksysteem-frontend-mono.git"
  },
  "bugs": {
    "url": "https://gitlab.com/devenwel/zaaksysteem-frontend-mono/issues"
  },
  "scripts": {
    "generate": "node ./scripts/prompt.js"
  },
  "devDependencies": {
    "inquirer": "^7.0.0",
    "json-schema-ref-parser": "^7.1.1",
    "json-schema-to-typescript": "^7.0.0",
    "node-fetch": "^2.6.7",
    "rimraf": "^3.0.0"
  }
}
